body {
	background-color:#E3E6E9;
	background-image:url(../grafika/bckgrnd.gif);
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text_sitetitle { 
	font-family:"Trebuchet MS",Georgia, Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
	color:#1453BD;
	line-height:40px;
	padding-left:16px;
	padding-bottom:10px;
}
.text_naslov {
	font-family:"Trebuchet MS",Georgia, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#1453BD;
	line-height:25px;
	padding-left:4px;
}
.text_ceo {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#6E6B6B;
	line-height:15px;
	padding-left:4px;
	padding-top:5px;
}
.text_futer {
	text-align:center;
	padding-top:7px;
	padding-bottom:7px;
	color:#0F53A4;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
}
a.lnk_heder {
	color:#0F53A4;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
}
a.lnk_heder:hover {
	color:#0F53A4;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:underline;
	font-weight:normal;
}
.pozicija {
	text-align:left;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:13px;
	color:#768AB9;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
}
.lang {
	text-align:right;
	padding-right:12px;
	padding-top:3px;
	padding-left:3px;
	color:#666666;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
}
.navmenuleft {
	text-align:left;
	padding-left:5px;
	padding-top:7px;
	color:#0F53A4;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
}
a.levimeni {
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#0F53A4;
}
a.levimeni:hover {
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
	color:#AB0A43;
}
a.levimeni2 {
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#D7054F;
	padding-left:15px;
}
a.levimeni2:hover {
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
	color:#AB0A43;
	padding-left:15px;
}
a.levimeni3 {
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
	font-weight:normal;
	color:#0A78AB;
}
a.levimeni3:hover {
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	text-decoration:underline;
	font-weight:normal;
	color:#D7054F;
}
.galerija_naslov {
	font-family:"Trebuchet MS",Georgia, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
	line-height:25px;
}
.lmeni3 {
	margin-left:30px;
}
